/* CSS Document */
body {font:.7em verdana, arial, sans-serif;
   font-weight:100%;
   behavior:url(css/csshover.htc);
   margin-top:0px;
   background-color:#FFF;
   color: #666666
   
}

a {
  color: #369CD6;
  text-decoration: none;
}

a:hover {
  color: #0054A6;
  text-decoration: underline;
}

* {margin: 0; padding: 0;}

/* the horizontal menu starts here */
div#listmenu {
	width:100%; 	
	font-size:.8em;	/* SET FONT-SIZE HERE */
	height: 94px;
	}
div#listmenu ul {
    margin:0 0 0 0;
}
div#listmenu li {
	float:left;	
	list-style-type:none;
		
	}
div#listmenu li:hover { 
	
	}
div#listmenu a {
	text-decoration:none;
	color:#069;
	}
div#listmenu a:hover {
	color:#F33;
	}
	
a#menu1{
    display: block;
	height:94px;
	width:75px;
	background: url(images/menu1.gif) no-repeat;
}
a#menu2{
    display: block;
	height:94px;
	width:75px;
	background: url(images/menu2.gif) no-repeat;
	margin-left: 2px;
}
a#menu3{
    display: block;
	height:94px;
	width:75px;
	background: url(images/menu3.gif) no-repeat;
	margin-left: 2px;
}
a#menu4{
    display: block;
	height:94px;
	width:75px;
	background: url(images/menu4.gif) no-repeat;
	margin-left: 2px;
}
a#menu5{
    display: block;
	height:94px;
	width:75px;
	background: url(images/menu5.gif) no-repeat;
	margin-left: 2px;
}
a#menu6{
    display: block;
	height:94px;
	width:75px;
	background: url(images/menu6.gif) no-repeat;
	margin-left: 2px;
}


a#menu1:hover, a#menu2:hover, a#menu3:hover, a#menu4:hover, a#menu5:hover, a#menu6:hover
{ 
    background-position: 0 -94px; 
}
/* THE HACK ZONE - */
/* hack for IE (all flavors) so the menu has a vertical line on the left */
	* html div#listmenu ul {
	float:left; /* makes the ul wrap the li's */
	}
/* the horizontal menu ends here */
/* END OF LIST-BASED MENU */


div.content {
  margin-right:auto;
  margin-left:auto;
  width:800px;
  padding-top: 0px;
  }
		
div.logo {
  width:340px;
  float: left;
  height: 175px;
  text-align: center;
  }

* html div.topbar {
	float:left; /* makes the ul wrap the li's */
	}
	
* html div.leftcontent {
	float:left; /* makes the ul wrap the li's */
	}
	
* html div.rightcontent {
	float:left; /* makes the ul wrap the li's */
	}
  
div.topbar {
  width:460px;
  float: left;
  height: 175px;
  background-color: #FFF;
  }
  

  
div.abovemenu {
  width:460px;
  height: 81px;
  }
  
div.menu {
  width:460px;
  height: 94px;
  background-color: #FFF;
  background: url(images/menubg.gif) repeat-x;
  }
  
div.belowmenu {
  width:460px;
  height: 5px;
  margin: 2px 0 9px 0;
  background-color: #EEE;
  }
		
div.hr1, div.hr2 {
  text-align:center;
  }
		
div.leftcontent {
  width:292px;
  float: left;
  background-color: #FFF;
  margin: 5px 0px 5px 0px;
  padding: 0px 14px 0px 28px;
  text-align: left;
  border-right: #EEE 5px solid;
  }
  
div.rightcontent {
  width:435px;
  float: left;
  background-color: #fff;
  margin: 5px 5px 5px 5px;
  padding: 0px 5px 5px 5px;
  }
  
div.hr2{
  color: #DDDDDD;
  background-color: #DDDDDD;
  width: 775px;
  text-align: center;
  height: 15px;
  margin-left: 28px;
  margin-right: 5px;
  margin-top: 2px;
  
}

div.hr1 {
  width: 775px;
  text-align: center;
  height: 9px;
  margin-left: 28px;
  margin-right: 5px;
  background-color: #EEE;
}

div.footer{
  width: 800px;
  float: left;
  height: 26px;
  margin-top: 5px;
}


div.flash{
  width: 292px;
  height: 242px;
}

div.contactabout {
  margin: 10px 0px 0px 0px;
  padding: 8px 0px 12px 20px; 
  width: 272px;
  background-color: #11b1e6;
  color: #FFF;
}

div.contactevents {
  margin: 10px 0px 0px 0px;
  padding: 8px 0px 12px 20px; 
  width: 272px;
  background-color: #1570b9;
  color: #FFF;
}

div.contactmodels {
  margin: 10px 0px 0px 0px;
  padding: 8px 0px 12px 20px; 
  width: 272px;
  background-color: #b0da2a;
  color: #FFF;
}

div.contactvenues {
  margin: 10px 0px 0px 0px;
  padding: 8px 0px 12px 20px; 
  width: 272px;
  background-color: #68e76e;
  color: #FFF;
}

div.contactsponsors {
  margin: 10px 0px 0px 0px;
  padding: 8px 0px 12px 20px; 
  width: 272px;
  background-color: #ffaf23;
  color: #FFF;
}

div.contactcontact {
  margin: 10px 0px 0px 0px;
  padding: 8px 0px 12px 20px; 
  width: 272px;
  background-color: #f35720;
  color: #FFF;
}

div.contactentry {
  margin: 10px 0px 0px 0px;
  padding: 8px 0px 12px 20px; 
  width: 272px;
  background-color: #f35720;
  color: #FFF;
}

div.contactabout a, div.contactevents a, div.contactmodels a, div.contactvenues a, div.contactsponsors a, div.contactcontact a, div.contactentry a {
  color: #FFF;
  text-decoration: none;
}

div.contactabout a:hover, div.contactevents a:hover, div.contactmodels a:hover, div.contactvenues a:hover, div.contactsponsors a:hover, div.contactcontact a:hover, div.contactentry a:hover {
  color: #FFF;
  text-decoration: underline;
}

div.upcoming {
  margin: 10px 0px 0px 0px;
  width: 272px;
  color: #666666;
  text-align: center;
}

div.form1{
  width:435px;
}

div.form2 img{
    margin-bottom: 73px;
}

div.form3{
  width:435px;
  text-align: center;  
}

#contact_form img{
  vertical-align: bottom;
}

.ContactForm {
  font-family:Verdana;
  font-size:12px;
  color:#555555;
  width:220px;
  height:15px;
  border:1px solid #555555;
}

.ContactComments {
  font-family:Verdana;
  font-size:12px;
  color:#555555;
  width:220px;
  border:1px solid #555555;
}

.ContactSubmit {
  font-family:Verdana;
  font-size:11px;
  color:#FFFFFF;
  width:95px;
  height:24px;
  border:1px solid #555555;
  cursor: pointer;
  background-color: #f06d21;
  font-weight: bold;
}

.calendar{
  font-size: 9px;
}

.calendar1 {
  float: left;
  width: 165px;
  background-color:#EEEEEE;
  height:25px;
  padding: 6px 0 0px 6px;
}

.calendar2 {
  float: left;
  width: 165px;
  background-color:#DDDDDD;
  height:25px;
  padding: 6px 0 0px 6px;
}

.calendar3 {
  float: left;
  width: 250px;
  background-color:#EEEEEE;
  height:25px;
  padding: 6px 0 0px 6px;
}

.calendar4 {
  float: left;
  width: 250px;
  background-color:#DDDDDD;
  height:25px;
  padding: 6px 0 0px 6px;
}

.venue{
  height:90px;
  border: 1px solid #EEEEEE;
}

.venue1 {
  float:left; 
  width:210px; 
  padding: 2px 1px 8px 6px; 
  background-color:#EEEEEE;
  height:80px;
}

.venue2 {
  float:left;
  width:209px;
  padding: 2px 1px 8px 6px;
  height:80px;
}


.final07{
  height:170px;
  border: 1px solid #EEEEEE;
}

.final_cat1{
  float:left; 
  width:207px; 
  padding: 8px 5px 8px 5px; 
  background-color:#EEEEEE;
  height:154px;
  text-align: center;
  line-height: 21px;
}

.final_cat2 {
  float:left;
  width:206px;
  padding: 8px 5px 8px 5px;
  height:154px;
  text-align: center;
  line-height: 21px;
}
